## libmate 1.2.0

=== debian/changelog ===
libmate (1.2.0-2~precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 00:22:04 +0200

libmate (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 20 Feb 2012 00:51:10 +0100

libmate (1.1.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 26 Jan 2012 00:33:40 +0100

libmate (1.1.2-2) unstable; urgency=low

  * Fix lintian errors and some warnings.
  * Add libmate-common package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 18 Jan 2012 15:36:35 +0100

libmate (1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 16 Dec 2011 17:55:06 +0100

libmate (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 16 Dec 2011 16:42:46 +0100

libmate (1.1.0-2) unstable; urgency=low

  * Fixed version of mate-conf in depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 09 Dec 2011 02:05:03 +0100

libmate (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:49:34 +0100

libmate (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switch to autogen.sh.
  * Add debian/watch.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 05 Dec 2011 00:08:04 +0100

libmate (1.0.0-4) unstable; urgency=low

  * Split documentation into libmate-doc.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 07:09:13 +0100

libmate (1.0.0-3) unstable; urgency=low

  * Fixed libgtk depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 05 Nov 2011 23:53:19 +0100

libmate (1.0.0-2) unstable; urgency=low

  * Dropped gtk-update-icon-cache.
 
 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:44:29 +0000

libmate (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:44:29 +0000

libmate (2011.11.03-3) unstable; urgency=low

  * Dropped gtk-update-icon-cache.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 03 Nov 2011 16:31:27 +0100

libmate (2011.11.03-2) unstable; urgency=low

  * Added dependency on libgtk2.0-bin.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 03 Nov 2011 15:44:39 +0100

libmate (2011.11.03-1) unstable; urgency=low

  * Now libmate-dev depends on libmate.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 03 Nov 2011 14:50:33 +0100

libmate (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:04:33 +0000

libmate (2011.11.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 01 Nov 2011 22:33:53 +0100

libmate (2011.10.31-1) unstable; urgency=low

  * New upstream release.
  * Split include files into -dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 31 Oct 2011 11:32:02 +0100

libmate (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 20:08:07 +0200
