=== debian/control ===
Source: libmate
Section: devel
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               libmatevfs-dev,
               libmatecorba-dev,
               libpopt-dev,
               intltool,
               libmateconf-dev,
               libcanberra-dev,
               libglib2.0-dev,
               cdbs,
               gtk-doc-tools,
               docbook-xml,
               libmatecomponent-dev,
               libxml2-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libavahi-client-dev,
               libavahi-common-dev,
               libavahi-glib-dev,
               libselinux1-dev,
               mate-common (>= 1.2.1-1)
Build-Depends-Indep: libglib2.0-doc
Homepage: http://www.mate-desktop.org/

Package: libmate
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmate-common (= ${source:Version}),
         mate-conf (>= 1.1.0),
         libglib2.0-0,
         libmatecomponent,
         mate-corba,
         mate-vfs
Description: MATE library
 This package contains the shared library for the base MATE library
 functions.

Package: libmate-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmate (= ${binary:Version}),
         libmateconf-dev,
         libglib2.0-dev,
         libmatecomponent-dev,
         libmatecorba-dev,
         libmateconf-dev,
         libmatevfs-dev,
         libcanberra-dev,
         libpopt-dev
Description: MATE library (development files)
 This package contains the shared library for the base MATE library
 functions.
 .
 This package contains the development files.

Package: libmate-common
Architecture: all
Depends: ${misc:Depends}
Breaks: libmate (<= 1.1.2-1)
Replaces: libmate (<= 1.1.2-1)
Description: MATE library (common files)
 This package contains the shared library for the base MATE library
 functions.
 .
 This package contains the architecture independent files.

Package: libmate-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: MATE library (documentation files)
 This package contains the shared library for the base MATE library
 functions.
 .
 This package contains the documentation files.

Package: libmate-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmate (= ${binary:Version})
Description: MATE library (debugging symbols)
 This package contains debugging symbols for the libmate
 library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
