=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
						--libexecdir=/usr/lib/libmate \
						--disable-canberra \
						--disable-schemas-install \
						--disable-static

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/libmate::
	mkdir -p debian/libmate/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/libmate/usr/share/mateconf/schemas/libmate.schemas" --domain libmate debian/tmp/etc/mateconf/schemas/*.schemas
	#rm -r debian/tmp/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=../
