=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
 						--libexecdir=/usr/lib/libmate \
-						--disable-canberra \
+						--enable-canberra \
 						--disable-schemas-install \
 						--disable-static
 
@@ -19,7 +19,7 @@
 binary-install/libmate::
 	mkdir -p debian/libmate/usr/share/mateconf/schemas
 	mateconf-merge-schema "debian/libmate/usr/share/mateconf/schemas/libmate.schemas" --domain libmate debian/tmp/etc/mateconf/schemas/*.schemas
-	#rm -r debian/tmp/etc/mateconf/schemas/
+	rm -rf debian/tmp/etc/mateconf/schemas/
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=../
